<template>
    <div id="photo-component">
        <v-btn class="back ma-2 close" dark
            @click="()=>{ $emit('close') }" fab icon plain raised
                                >Zamknij</v-btn>
        <v-img :src="photo" height="90vh"></v-img>
    </div>
</template>
<script>
export default {

    props: {
        photo: {
            type: String,
            required: true
        }
    },
}
</script>
<style scoped lang="scss">
#photo-component {
    position: absolute;
    z-index: 99999;
    display: flex;
    justify-content: center;
    top: 0px;
    left: 0px;
    background: rgba(50,50,50,0.7);

    .close {
        transform: translateX(22px);
        color: rgba(255,255,255,255);
    }
    
}
</style>